Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.

Bug 116094

Summary: Human unreadable messages in /var/log/messages
Product: [Fedora] Fedora Reporter: Nakai <ynakai>
Component: GConf2Assignee: Mark McLoughlin <markmc>
Status: CLOSED DUPLICATE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora-ja-list, notting
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-02-21 14:01:23 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
tail /var/log/messages none

Description Nakai 2004-02-18 01:53:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
/var/log/messages is the important for system administrator
but gconf messages will make them surprise.

Feb 18 15:29:55 dhcp99 gconfd (nakai-4148):
&#65533;\202&#65533;&#65533;\203\211&#65533;\203&#65533;&#65533;\202&#65533;
"xml:readonly:/etc/gconf/gconf.xml.mandatory" (0
&#65533;&#65533;\214&#65533;\233&#65533;&#65533;\201&#65533;&#35501;&#65533;\201&#65533;&#36796;&#65533;\201&#65533;&#65533;&#65533;\202&#65533;\224&#65533;&#65533;\201&#65533;&#35373;&#65533;&#65533;\232&#65533;\202&#65533;&#65533;\203&#65533;&#65533;\202&#65533;&#65533;\201&#65533;&#23550;&#65533;\201\231&#65533;\202\213)
&#65533;\202\222&#35299;&#27770;&#65533;\201\227&#65533;\201&#65533;&#65533;\201\227&#65533;\201\237&#65533;\200\202
Feb 18 15:29:55 dhcp99 gconfd (nakai-4148):
&#65533;\202&#65533;&#65533;\203\211&#65533;\203&#65533;&#65533;\202&#65533;
"xml:readwrite:/home/nakai/.gconf" (1
&#65533;&#65533;\214&#65533;\233&#65533;&#65533;\201&#65533;&#65533;&#65533;\211&#65533;\233&#65533;&#65533;\217&#65533;&#65533;\203&#65533;&#65533;\201&#65533;&#35373;&#65533;&#65533;\232&#65533;\202&#65533;&#65533;\203&#65533;&#65533;\202&#65533;&#65533;\201&#65533;&#23550;&#65533;\201\231&#65533;\202\213)
&#65533;\202\222&#35299;&#27770;&#65533;\201\227&#65533;\201&#65533;&#65533;\201\227&#65533;\201\237&#65533;\200\202
Feb 18 15:29:55 dhcp99 gconfd (nakai-4148):
&#65533;\202&#65533;&#65533;\203\211&#65533;\203&#65533;&#65533;\202&#65533;
"xml:readonly:/etc/gconf/gconf.xml.defaults" (2
&#65533;&#65533;\214&#65533;\233&#65533;&#65533;\201&#65533;&#35501;&#65533;\201&#65533;&#36796;&#65533;\201&#65533;&#65533;&#65533;\202&#65533;\224&#65533;&#65533;\201&#65533;&#35373;&#65533;&#65533;\232&#65533;\202&#65533;&#65533;\203&#65533;&#65533;\202&#65533;&#65533;\201&#65533;&#23550;&#65533;\201\231&#65533;\202\213)
&#65533;\202\222&#35299;&#27770;&#65533;\201\227&#65533;\201&#65533;&#65533;\201\227&#65533;\201\237&#65533;\200\202
Feb 18 15:29:55 dhcp99 bonobo-activation-server (nakai-4621): iid
OAFIID:BrokenNoType:20000808 has a NULL type


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install FC2
2. tail /var/log/messages
3. Wow
    

Actual Results:  Human unreadable

Expected Results:  Human readable (at least for Japanese)

Additional info:
Comment 1 Nakai 2004-02-18 01:54:34 EST
Created attachment 97780 [details]
tail /var/log/messages
Comment 2 Bill Nottingham 2004-02-18 12:24:51 EST
Sending localized messages to syslog doesn't really work right ATM.
Comment 3 Mark McLoughlin 2004-06-04 10:50:48 EDT
Notting, so is this realistically something that we can get fixed in
syslog or should GConf stop localizing error messages ?

GDM sends localized messages to syslog too AFAIR
Comment 4 Bill Nottingham 2004-06-04 16:12:21 EDT
It's a syslogd bug.

*** This bug has been marked as a duplicate of 112519 ***
Comment 5 Red Hat Bugzilla 2006-02-21 14:01:23 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.